Results 1 to 9 of 9

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: iPhone 3G Bricked because of 6.15.00 need help here!

  1. #1
    I do jailbreaks for extra income. This time, i have received an iPhone 3G with a 4.1 firmware with 5.14.02 or 5.15.04 (don't remember). What I know is I used redsn0w to jailbreak the phone and installed the iPad baseband. The jailbreak was successful, I installed ultrasn0w to unlock. Unfortunately the unlock didn't work. I tried reinstalling ultrasn0w again and again, but it doesn't seem to be unlocked. So I decided to restore and update the iPhone 3G to the latest iOS 4.2.1 8C148 software and then jailbreak again. So what I did is clicked restore and update the phone on iTunes normally like you would do on unjailbroken devices. Unluckily the restore didn't went well. it had an error at the end...I didn't thought that the 6.15.00 will prevent me from doing that...and now the iPhone 3G of my customer has been bricked...
    I NEED HELP!

    I tried making a custom firmware using Pwnagetool but it always tells me that I have the wrong firmware bundle selected, i just thought maybe because i have the iPad baseband.
    Last edited by iErika; 2011-06-30 at 06:04 PM.

  2. #2
    My iPhone is a Part of Me
    Join Date
    Dec 2010
    Location
    Montreal, Quebec, Canada
    Posts
    500
    Thanks
    50
    Thanked 30 Times in 30 Posts

    Do a custom restore back to stock 4.1 IPSW. The iPad baseband should not interfere with that firmware.
    If I helped you in any way, please click on the button!

  3. #3
    I tried that already. It says "The iPhone "iPhone" could not be restored. An unknown error occurred (1600)."

    My iTunes is the latest beta, let me try to reinstall iTunes using normal iTunes.

    I can't go back to the old iTunes. It says I can't because i have a newer iTunes installed on my Mac...Ill get to my PC and try it there..
    Last edited by iErika; 2011-06-30 at 06:32 PM.

  4. #4
    My iPhone is a Part of Me
    Join Date
    Dec 2010
    Location
    Montreal, Quebec, Canada
    Posts
    500
    Thanks
    50
    Thanked 30 Times in 30 Posts

    Firstly, delete iTunes and everything related to iTunes caches off of your computer. Then you can re-install and older version of iTunes.

    Next, your device must be in DFU-mode (preferably via iReb or something similar).

    Make sure that you have the SHSH saved and that you are running TinyUmbrella's TSS server when performing the restore.
    If I helped you in any way, please click on the button!

  5. #5
    Retired Moderator
    Join Date
    Jun 2009
    Location
    Alhambra, CA
    Posts
    16,904
    Thanks
    137
    Thanked 2,202 Times in 1,924 Posts

    Your best bet on an iPhone 3G is to stick it back to 3.1.3 and try the jailbreak and unlock again. 4.2.1 requires a custom fw WITHOUT the baseband upgrade prepackaged in it. 3.1.3 can take stock fw, just exit recovery with TU when receiving error 1015 after restore to it.

    If you can't get ultrasn0w to work on it with the 6.15.00 bb, that's just how it goes. Some devices don't take it, and some do.

  6. #6
    The restore process doesn't work on PC too....I'm stuck, I'm about to panic...It shows the same error...And I am running Tiny Umbrella TSS server while restoring...

    Pwnagetool cant seem to accept any firmware i throw at it. Any ideas where I can download custom firmwares....can i download it from somewhere, cuz i cant make it myself.

    trying to restore to 3.1.2 now...

    I"m sorry , it"s 3.1.3....It seems to be working now....thanks i.Annie
    Last edited by iErika; 2011-07-01 at 01:48 AM.

  7. #7
    Retired Moderator Orby's Avatar
    Join Date
    Aug 2010
    Location
    Omicron Persei Eight
    Posts
    5,851
    Thanks
    42
    Thanked 699 Times in 594 Posts

    You'll need PwnageTool 4.2 to make the custom 4.2.1 firmware correctly--you'll also need Pwned DFU and no baseband update in the IPSW. PT 4.2 should have the correct firmware bundle and therefore be able to cook up the firmware correctly.

    Download PT 4.2 from here, and go from there (Torrent link also available).

  8. #8
    i need to link Pwnagetool to the firmware bundle i want it to be installed with right???? For example I want to update to 4.2.1, i should provide PT with 4.2.1 right?

    i thought just downloading the latest version of Pwnagetool will work..which 4.3.3.1

    Update...
    I was able to create custom 4.2.1 IPSW thanks!
    Last edited by iErika; 2011-07-01 at 02:06 AM.

  9. #9
    Retired Moderator
    Join Date
    Jun 2009
    Location
    Alhambra, CA
    Posts
    16,904
    Thanks
    137
    Thanked 2,202 Times in 1,924 Posts

    Great, glad you resolved it

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •